package com.qiaoba.common.base.enums;

import lombok.Getter;

/**
 * BaseEnum
 *
 * @author ailanyin
 * @version 1.0
 * @since 2023-04-23 15:34:59
 */
@Getter
public enum BaseEnum {

    // 是
    YES("1", "是"),
    // 否
    NO("0", "否"),
    // 正常
    NORMAL("1", "正常"),
    // 不正常
    ABNORMAL("0", "不正常");

    private final String code;
    private final String info;

    BaseEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
